| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented functions with links to the documentation:

### - a -

- afc_client_free() : afc.h
- afc_client_new() : afc.h
- afc_client_new_from_house_arrest_client() : house_arrest.h
- afc_client_start_service() : afc.h
- afc_dictionary_free() : afc.h
- afc_file_close() : afc.h
- afc_file_lock() : afc.h
- afc_file_open() : afc.h
- afc_file_read() : afc.h
- afc_file_seek() : afc.h
- afc_file_tell() : afc.h
- afc_file_truncate() : afc.h
- afc_file_write() : afc.h
- afc_get_device_info() : afc.h
- afc_get_device_info_key() : afc.h
- afc_get_file_info() : afc.h
- afc_make_directory() : afc.h
- afc_make_link() : afc.h
- afc_read_directory() : afc.h
- afc_remove_path() : afc.h
- afc_remove_path_and_contents() : afc.h
- afc_rename_path() : afc.h
- afc_set_file_time() : afc.h
- afc_truncate() : afc.h